lucene-pylucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andi Vajda <va...@apache.org>
Subject Re: Pylucene for python 3000
Date Wed, 18 Feb 2009 18:59:02 GMT

On Feb 18, 2009, at 8:22, Seid Mohammed <seidymam@gmail.com> wrote:

> Dear All
> Greetings
> Pylucen 2.4 has been working  with python 2.5 for me, installed and
> configured with easy_install.
> python 3000 is out now and perfect for my unicode dependent project
> which python 2.5 didn't handle as so.
> is there any way to integrate pylucene with python 3.0?

I'm sure there is a way. JCC just needs to be ported to Python 3.0  
first. Last time I looked at this I stopped when I failed at building  
Python 3.0 on my Mac.

I'm planning on giving it another attempt in the not so distant future.

If you get JCC ported to Python 3.0 before, send in the patch !

Andi..

>
> thanks a lot
> -- 
> "RABI ZIDNI ILMA"

Mime
View raw message